Bug 1424249 - rdesktop: FTBFS in rawhide
Summary: rdesktop: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rdesktop
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jon Disnard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS 1655234
TreeView+ depends on / blocked
 
Reported: 2017-02-17 16:27 UTC by Fedora Release Engineering
Modified: 2019-02-13 06:14 UTC (History)
5 users (show)

Fixed In Version: rdesktop-1.8.4-2.fc29 rdesktop-1.8.4-2.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-13 02:46:50 UTC


Attachments (Terms of Use)
build.log (58.15 KB, text/plain)
2017-02-17 16:27 UTC, Fedora Release Engineering
no flags Details
root.log (91.33 KB, text/plain)
2017-02-17 16:28 UTC, Fedora Release Engineering
no flags Details
state.log (623 bytes, text/plain)
2017-02-17 16:28 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 16:27:52 UTC
Your package rdesktop failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17789048

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 16:27:58 UTC
Created attachment 1254026 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 16:28:01 UTC
Created attachment 1254027 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 16:28:04 UTC
Created attachment 1254028 [details]
state.log

Comment 5 Fedora End Of Life 2017-02-28 12:03:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 6 Fedora End Of Life 2018-05-03 08:52:33 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 7 Fedora Update System 2019-01-29 15:46:34 UTC
rdesktop-1.8.4-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5146cd34e2

Comment 8 Fedora Update System 2019-01-29 15:46:51 UTC
rdesktop-1.8.4-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ac70292cfc

Comment 9 Fedora Update System 2019-01-30 01:58:58 UTC
rdesktop-1.8.4-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ac70292cfc

Comment 10 Fedora Update System 2019-01-30 03:01:36 UTC
rdesktop-1.8.4-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5146cd34e2

Comment 11 Fedora Update System 2019-02-13 02:46:50 UTC
rdesktop-1.8.4-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-02-13 06:14:33 UTC
rdesktop-1.8.4-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.